@charset "UTF-8";

body, html {
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  padding: 0;
}

.wrapper_fixed {
    width: 100vw;
    height: 100vh;
    position: fixed;
    visibility: visible;
    z-index: -500;
}

.wrapper_home,
.wrapper_red,
.wrapper_work,
.wrapper_transparent {
    width: 100vw;
    height: auto;
    min-height: 100vh;
    margin: 0;
    padding: 0;
    z-index: -100;
}

.wrapper_red {
    background-color: rgba(247,37,3,0.9);
}

.wrapper_transparent {
    background-color: transparent !important;
}

.wrapper_work {
    background-color: transparent !important;
}

.content_narrow {
    width: 65vw;
    height: auto;
    color: #fff;
    margin: 0 0 0 33vw;
    padding: 60px 0 40px 0; 
    }

.nav {
    width: 30px;
    height: 20px;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0 0 0 10px;
    z-index: 200;
}

@media (min-width: 1024px) {
    .wrapper_fixed {
    visibility: hidden;
    }
    
    .wrapper_home,
    .wrapper_red,
    .wrapper_work,
    .wrapper_transparent {
    background-image: url("../images/gretchenosity_bg.jpg"); 
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
    background-position: center left;
}
    
	.wrapper_red {
    background-image: url("../images/gretchenosity_bg_red.jpg");
    background-color: transparent !important; 
    }

    .wrapper_transparent {
    background-image: url("../images/gretchenosity_bg_workblur.jpg"); 
    }

    .wrapper_work {
    background-image: url("../images/gretchenosity_bg_work.jpg"); 
    }
    
    .content_narrow {
    width: 30vw;
    margin: 0 10vw 0 60vw;
    }
}

.wrapper_portfolio {
    width: 100vw;
    height: auto;
    background-color: #fff;
    border-top: 20px solid #000;
    padding: 0;
    z-index: 100;
}

.content_wide {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    padding: 20px 0 60px 0;
}

/*images*/

.fixed {
    height: 100%;
    width: auto;
    top: 0;
    left: 0;
}

/*type*/

h1 {
    font-size: 32px;
    font-weight: 800;
    text-align: center;
    margin: 60px 0 40px 0;
}

p {
    color: #999;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}

p a {
    color: #fff;
    text-decoration: none;
}

.copyright {
    font-size: 12px;
    text-align: center;
    margin: 60px auto 0 auto;
}

.large {
    font-size: 32px;
    margin-top: 0;
}

.small {
    font-size: 12px;
}

.red {
    color: #f5092c;
}

.red a {
    color: #f5092c;
}

.white {
    color: #fff;
}

@media (min-width: 1024px) {
    p a:hover{
    letter-spacing: .1em;
    }
}

/*lists*/

.samples,
.logos {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

.samples li,
.logos li{
    width: 80%;
    height: auto;
    color: #999;
    display: inline-block;
    font-size: 12px;
	margin: 10px;
}

.logos li {
    width: 60%;
	margin: 0;
}

.samples li img,
.logos li img {
    width: 100%;
    height: auto;
    border: thin solid #ccc;
    margin: 0 0 10px 0;
}
.logos li img {
    border: none;
}

@media (min-width: 1024px) {
    .samples li,
    .logos li{
    width: 30%;
	margin: 10px;
    }

    .logos li {
    width: 18%;
    }

}
